@import url(http://fonts.googleapis.com/css?family=Open+Sans:400italic,700italic,400,700);
@import url(http://fonts.googleapis.com/css?family=Titillium+Web:600italic,600,300italic,300);
@import url(http://fonts.googleapis.com/css?family=Open+Sans);
@import url(http://fonts.googleapis.com/css?family=Yanone+Kaffeesatz:400,200,300,700);
@import url(http://fonts.googleapis.com/css?family=Ubuntu:300,400,500,700);
@import url(http://fonts.googleapis.com/css?family=Dancing+Script:400,700);
@import url(http://fonts.googleapis.com/css?family=Maven+Pro:400,500,700);

@import "standard.css" screen;
@import "layout.css" screen;

/* Custom CSS for Standards */
header ._wrapper {
  padding: -10px 0 10px;
}
/* End Custom CSS for Standards */


/* Start of Academy Header Nav */

.academycontainer {
  padding-bottom: 50px;
}

.academycontainer > header {
  background: #F9F9F9;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, white), color-stop(0.01, #F9F9F9), color-stop(0.99, #F4F4F4));
  background-image: -moz-linear-gradient(center top, white 0%, #F9F9F9 1%, #F4F4F4 99%);
  background-image: -o-linear-gradient(top, white, #F4F4F4);
  background-image: -ms-linear-gradient(top, white, #F4F4F4);
  background-image: linear-gradient(top, white, #F4F4F4);
  border-bottom: 1px solid #E0E0E0;
  height: 38px;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 999;
  color: #91969D;
  cursor: auto;
  display: block;
  font-family: Ubuntu, 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 14px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  height: 38px;
  outline-color: #91969D;
}
  
.academylogo {
  margin: 0 auto;
  text-align: left;
  position: relative;
}

.academylogo a {
position: absolute;
left: 10px;
top: 9px;
}


.academylogo a img {
height: 20px;
width: auto;
-webkit-transition: opacity 0.2s linear;
-moz-transition: opacity 0.2s linear;
-o-transition: opacity 0.2s linear;
-ms-transition: opacity 0.2s linear;
transition: opacity 0.2s linear;
opacity: 0.7;
}

.academytopnav {
position: absolute;
display: block;
right: 0;
bottom: 0;
}

.academytopnav > ul > li > a.ddon {
background: white;
border-left: 1px solid white;
border-right: 1px solid transparent;
color: #3E4549;
-webkit-box-shadow: 1px 3px 3px rgba(0, 0, 0, 0.1);
-moz-box-shadow: 1px 3px 3px rgba(0,0,0,0.1);
-o-box-shadow: 1px 3px 3px rgba(0,0,0,0.1);
-ms-box-shadow: 1px 3px 3px rgba(0,0,0,0.1);
box-shadow: 1px 3px 3px rgba(0, 0, 0, 0.1);
}

nav.academytopnav  > ul {
display: block;
white-space: nowrap;
letter-spacing: -4px;
}

nav.academytopnav  ul, nav.academytopnav li {
margin: 0;
list-style: none;
list-style-image: none;
}

nav.academytopnav  > ul > li {
display: -moz-inline-box !important;
display: inline-block !important;
line-height: 38px !important;
letter-spacing: normal;
zoom: 1;
}

.academytopnav > ul > li a {
border-right: 1px solid #E6E9EB;
border-left: 1px solid white;
font-size: 14px;
color: #91969D;
display: block;
text-decoration: none;
font-family: Ubuntu,"Helvetica Neue",Helvetica,Arial,sans-serif;
text-transform: lowercase;
font-weight: normal;
line-height: 38px;
padding: 0 20px;
-webkit-transition: color 0.2s linear;
-moz-transition: color 0.2s linear;
-o-transition: color 0.2s linear;
-ms-transition: color 0.2s linear;
transition: color 0.2s linear;
}

.academytopnav > ul > li:last-child > a {
border-right: 1px solid transparent;
}
/* End of Academy Header Nav */


/* Start of Academy Footer*/

#academyfooter {
	width: 100%;
	background: #A6ABAE;
	padding: 30px 0;
	margin: 30px 0 0 0;
  min-width: 960px;
}

#academyfooter > div {
	width: 960px;
	overflow: auto;
	margin: auto;
}

#academyfooter > div > section:first-child {
	color: #555;
	text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.3);
}

.academycopyright {
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
/*	padding: 10px 0;*/
	font-size: 12px !important;
	line-height: 1.6em !important;
	width: 110px;
	text-shadow: rgba(255, 255, 255, 0.298039) 1px 1px 0px;
}

#academyfooter > div > section {
	color: white;
	width: 25%;
	float: left;
	font-size: 13px;
	line-height: 1.8em;
}

#academyfooter > div > section ul {
	list-style-type: none;
}

#academyfooter > div > section ul li {
	margin: 0px;
	padding: 0px;
	text-shadow: none;
	font-size: 13px;
}

#academyfooter > div > section a {
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	color: white;
	text-decoration: none;
	text-shadow: none;
	font-size:13px;
}

.icon.white {
  background-position: 0px -16px;
}

.icon {
	width: 16px;
	height: 16px;
	display: inline-block;
	margin: 2px 5px -2px 0;
	background-image: url(assets/images/sprite-icons.png);
	background-position: 0 0;
	background-repeat: no-repeat;
}

.icon-facebook {
	background-position: -16px -16px;
}

/* End of Academy Footer*/


/* Default Edits */

h1,
h2,
h3,
h4,
h5,
h6,
p {
	font-family: 'Open Sans', sans-serif;
	color: #444444;
}

h1 {
	font-size: 40px;
	line-height: 46px;
}

h2 {
	font-size: 36px;
	line-height: 46px;
	color: #2F478E !important;
}

h3 {
	font-size: 32px;
	line-height: 42px;
}

h4 {
	font-size: 28px;
	line-height: 36px;
}

h5 {
	font-size: 24px;
	line-height: 32px;
}

h6 {
	font-size: 20px;
	line-height: 28px;
}

p {
	font-size: 16px;
	line-height: 26px;
}

/* End of Default Edits */


/* Product Page */

.blue {
	color: #2F478E;
}

.cross i {
  	background: url(images/cross.png) no-repeat;
  	height: 60px;
   	width: 20px;
	float: left;
	padding-right: 20px;
  }

.bullet i {
	background: url(images/bullet.png) no-repeat;
	height: 40px;
	width: 18px;
	float: left;
	padding-right: 20px;
}

.line-module {
	height: 1px;
	width: 900px;
	border-bottom: 1px solid #d8d8d8;
	margin: 40px;
}

.line-bonus {
	height: 1px;
	width: 660px;
	border-bottom: 1px solid #d8d8d8;
	margin: 40px 160px 40px 160px;
}

.bonus-img {
	padding: 0 20px 10px 0;
	margin: 0;
}

.italic-q {
	font-style: italic;
	text-align: center;
	padding: 10px 0 10px 0;
}

.guarantee-bg {
	background: #f2efef;
	width: 980px;
	margin-left: -10px;
	padding: 5px 0 30px 0;
}

.guarantee-txt {
	width: 660px;
	margin: 0 160px 0 160px;
}

.guarantee {
	margin-bottom: -10px;
}

.ques i {
	background: url(images/q.jpg) no-repeat;
	height: 40px;
	width: 30px;
	float: left;
	padding-right: 20px;
}

.ans i {
	background: url(images/a.jpg) no-repeat;
	height: 28px;
	width: 28px;
	float: left;
	padding-right: 20px;
}

.ordermenu-line {
	border: 4px solid #2f478e;
	border-radius: 10px;
}

.ordermenu-points p {
	line-height: 2.2em;
}

/* End of Product Page */
/* New Academyfooter */
.txtorange {
	color: #e4741d !important;
}
/* END - New Academyfooter */
